### Struct

# EDataCal CalMetaBackendInfo

#### Description

    struct ECalMetaBackendInfo {
      gchar* uid;
      gchar* revision;
      gchar* object;
      gchar* extra;
    }

No description available.

###### Structure members

`uid:` `gchar*`

  No description available.

`revision:` `gchar*`

  No description available.

`object:` `gchar*`

  No description available.

`extra:` `gchar*`

  No description available.

#### Constructors

###### e_cal_meta_backend_info_new

Creates a new `ECalMetaBackendInfo` prefilled with the given values.

since: 3.26

#### Functions

###### e_cal_meta_backend_info_free

Frees the `ptr` structure, previously allocated with `e_cal_meta_backend_info_new()` or e_cal_meta_backend_info_copy().

since: 3.26

#### Instance methods

###### e_cal_meta_backend_info_copy

No description available.

since: 3.26